- API
- DMCA pending
GET
https://send.now/api/files/dmca?key=1ltghrilhllgrx2b2
| Parameters |
Description |
Example |
Format |
Required |
| key |
API-Key |
1ltghrilhllgrx2b2 |
String |
yes |
cURL example
curl --include \
'https://send.now/api/files/dmca?key=1ltghrilhllgrx2b2'
Response
{
"msg": "OK",
"result": [
{
"file_name": "video.mp4",
"file_code": "jfru5kl9dhrt",
"reported_time": "2024-08-25 09:12:01",
"del_time": "2024-08-28 09:12:01"
}
],
"status": 200,
"server_time": "2024-08-26 12:19:28"
}
Notice
|
Your files that a DMCA report is pending for. del_time is when the site removes the file if nothing happens; it is "unknown" when the site has no time limit. |
|
Files that are already removed are listed by DMCA reports. |
Status code
| 200 |
Everything is OK. Request succeeded |
| 400 |
Bad request (e.g. wrong parameters) |
| 403 |
Permission denied |
| 404 |
File not found |
| 451 |
Unavailable
|